Benjamin Rose - Admin - Bug #7353

Admin > Dashboard > Check issue in attached image.
08/29/2023 12:12 PM - Shubham J

Status: Closed Start date: 08/29/2023
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202308291211-lkz8r.png

History

#1 - 08/29/2023 12:40 PM - Shubham J

- Project changed from Benjamin Rose to Benjamin Rose - Admin

#2 - 08/30/2023 02:48 PM - Rashi K

- Status changed from New to Resolved

#3 - 09/05/2023 12:19 PM - Shubham J

- Status changed from Resolved to Closed
